<?php
 include '../admin/config/db.php'; // مسیر درست به فایل دیتابیس
$id = $_GET['id'];

$pdo->prepare("UPDATE cart SET quantity = quantity + 1 WHERE id=?")
    ->execute([$id]);

header("Location: cart.php");
exit;
?>